/* lg */ 

@media (min-width: 1200px) {



  



}









/* md */

@media (min-width: 992px) and (max-width: 1199px) {

  



  .navbar-nav > li {

    margin-left: 10px;

  }



  .navbar-collapse {

    padding-left: 0;

    padding-right: 0;

  }





  ul.social_icons li{

    margin-right: 0;

  }



}





/* sm */

@media (min-width: 1024px) and (max-width: 1025px) {

	.top-number {

	margin-top: 22px;

}

}

@media (min-width: 768px) and (max-width: 1024px) {

.social-footer {

	padding-top: 0px;

	padding-left: 0px;

}

.social-footer li {

	padding: 10px 18px;

}

.logo {

	padding-left: 25px;

}

.top-bar {

	background: none;

	min-height: 108px;

}

.social {

	padding-top: 0;

}

#custom-search-input {

	margin-top: 8px;

}

.top-number {



	padding: 7px 0px 7px;

	margin-top: 14px;

}

.top-number ul {

	margin-bottom: 0px;

}

.hidden-lg {

	margin-top: 14px;

}

.social-icon ul li:nth-child(2) a {

	margin: 0 0px;

}

.social-icon ul li a {

	width: 36px;

	height: 36px;

	line-height: 37px;

}

.top-head-hm {

	width: 20%;

}

.top-head-hm-r {

	width: 46%;

}

.date-area ul li:last-child {

	padding-left: 0;

}

.hover-img span {

	margin-top: 42px;

}

.addsonal-info ul {

	margin-right: 0px;

}

.addsonal-info ul li a {

	font-size: 12px;

}



.inq-right {

	position: absolute;

	right: 16px;

	width: 50%;

}

.inq-icon {

	width: 30%;

}



.headtxt span {

	margin-bottom: 40px;

}

.pro-main0 {

	display: block;

}

.pro-left {

	width: 100%;

    margin-bottom: 20px;

}

.bk-to-tp {

	left: 381px;

}

.next-pre {

	left: 44%;

	bottom: 44px;

}



.pro-rit {

	width: 100%;

	margin-top: 0px;

	margin-bottom: 0px;

}

ul.social-share li a {

	padding: 0 8px;

}

#footer {

	background-position: center;

}



.navbar-inverse .navbar-nav > li > a {

	font-size: 16px;

}

.navbar-header {

	width: 26%;

}

.navbar-nav {

	margin-top: 2px;

}

.next-pre {

	left: 47%;

	bottom: 81px;

}



.left-txt {

	padding: 10px 10px !important;

}

.left-con {

	padding: 85px 35px 35px 35px;

}

.liner {

	top: 41%;

}

  .dropdown:hover .dropdown-menu {

      display: block;

      -webkit-animation: fadeInUp 400ms;

      animation: fadeInUp 400ms;

  }



  .navbar-collapse {

    padding-left: 0;

    padding-right: 0;

  }



  .navbar-nav > li {

    margin-left: 0;

  }



 

}



/* xs */

@media (max-width: 767px) {
ul.list-infomation li {
	height:auto;
}
.list-infomation {
	height:auto;
}
.two-column {

    max-width: 100%;
	display:block !important;
}

.wp-pagenavi {

    clear: both;
    width: 100%;
    font-size: 6px;
    padding-bottom: 38px;

}
.header-top-overlay {
display:none;
}
.header-top-left {
text-align:center;
}
.top_right_panel ul {
text-align:center;
width:100%;

}
nav{
  width: 100%;
  background: transparent !important;
}
.navbar.navbar-default.navigation_new.goToTop {

    background-color: #fff !important;

}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {

    border-color: #e7e7e7;
    background-color: #fff;
    padding-bottom: 8px;

}
.logo img{
margin:0 auto;
padding-bottom:10px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {

 background-color: transparent !important;

}

.footer-log img {

	width:auto !important;

}

.top-head-hm {

	width: 34% !important;

}

.inner-artical {

	display: block;

}

.inner-artical img {

	margin-right: 20px;

	width: 100%;

}

.inner-artical-img {

	float: none;

	width: 100%;

}

.inner-artical-txt-main {

	width: 100%;

	padding-left: 0;

}

.date-area ul li:last-child {

	padding-left: 0;

}

.btm-txt-r {

	text-align: center;

}

.btm-txt-l

{

	text-align: center;

}

.sitemap {

	text-align: center;

}

.social-footer {

	text-align: center;

	padding-left: 0px;

}

.footer-log {

	text-align: center;

	margin-bottom: 20px;

}

.top-number {

	margin: 0 auto;

	float: none;

}

.col-md-4.col-sm-4.col-xs-8.addsonal-info {

	padding-left: 0px;

}

.addsonal-info ul li a {

	font-size: 11px;

}

.addsonal-info ul {

	margin-right: 11px;

}

.own-img img {

	float: none;

	width: 100%;

}

.own-img ul {

	list-style-type: none;

	padding-left: 0px;

}

.own-img ul li a {

	font-size: 12px;

}

.top-bar {

	background: none;

}

.img-mobile

{

	margin-top:20px;

	margin-bottom:20px;

}

#custom-search-input {

	width: 100%;

}

.navbar-toggle {

	margin-top: 8px !important;

}

.navbar-nav {

	margin: 7.5px 0px;

}

.navbar-nav > li {

	margin-right: 0;

	padding: 0 10px;

}



.bk-to-tp {

	left: 194px;

}

.next-pre {

	left: 44%;

	bottom: 44px;

}





.top-number ul {

	text-align: center !important;

}



.navbar-inverse .navbar-nav > li > a {

	padding: 5px 0px;

	margin-top: 10px;

}



.contact-top {

	margin-bottom: 50px;

}

	.liner {

	top: 45%;

}

	.left-con {

	background: #18b1ef;

	height: 300px;

	padding-left: 30px;

	color: #fff;

	width: 100%;

	position: relative;

	top: -50px;

	padding: 10px;

}





.navbar-nav > li {

	padding-bottom: 0;

	border-bottom: 1px solid #dedede;

}

.navbar-inverse .navbar-nav > li > a{

	color: #de1818;

	display:block;

}

.navbar-inverse .navbar-brand {

	width: 70%;

}

.navbar-collapse {

	box-shadow: inset 0 1px 0 rgba(255,255,255,0.5);

}



 

.top-number ul li {

	text-align: center;

}





  ul.social_icons li{

    margin-right: 0;

  }





.left-txt {

	padding: 10px 10px !important;

}



.navbar-nav > li:last-child {

	padding-bottom: 0;

	border-bottom: none;

}

.social {

	text-align: center;

}

#sticky-wrapper

{

	height:auto !important;

} 



.col-md-6.headtxt {

	margin-bottom: 40px;

}

.headtxt h2 {

	font-size: 25px;

}



.inq-left {

	width: 100%;

}



.inq-left {

	width: 100%;

}

.inq-right {

	position: relative;

	right: 0;

}

.inq-right-in {

	display: inline-flex;

	margin-left: 16px;

	margin-top: 32px;

	margin-bottom: 25px;

}

.inq-icon {

	width: 50%;

}



.con-left {

	width: 100%;

}

.con-right {

	width: 100%;

	display: block;

	clear: both;

}

.con-txt {

	padding: 30px 20px;

}

.con-txt h2 {

	font-size: 30px;

}



#footer {

	background-position: bottom;

}

.contact-v1-area .sec-title {

    padding: 10px 0px 40px;

}



}

@media (max-width: 480px) {
.inner-artical img { height:70px !important;}
}

/* XS Portrait */

@media (max-width: 991px) {
.headerdesktop{display:none;}
.desktopversion {display:none;}
#Artical-sec\ desktopversion {
    display: none;
}
.top-about img {
    width: 100%;
    height: auto;
}

}

@media (min-width: 481px) and (max-width: 667px) {
.inner-artical img { height:auto !important;}
}
@media (min-width: 992px) and (max-width: 2500px) {
.headermobile { display:none;}
.mobileversion {display:none;}
#Artical-sec\ mobileversion {
    display: none;
}
}

